0

My system is:

Distributor ID: Ubuntu

Description:    Ubuntu 14.10

Release:        14.10

Codename:       utopic

when I try to

apt-get install libplrpc-perl

, and php-bcmath it tells me that

"E: Unable to locate package"

How do I install these two packages for my self made Apache2,PHP,MySQL?

1

bcmath is builtin as an included module in the packages php5-fpm and libapache2-mod-php5

And since that the php5-fpm system as well as the libapache2-mod-php5 plugin is included by default in apache installtion,then you don't have to install any additional packages or plugins to get bcmath.

Now for libplrpc-perl update your source list then try to install:

sudo apt-get update

sudo apt-get install libplrpc-perl

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.